Bug 707571 - seed-doc depends on gtk-doc unnecessarily
seed-doc depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seed (Show other bugs)
15
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2011-05-25 08:22 EDT by Felipe Contreras
Modified: 2011-08-22 11:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: seed-3.1.1-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-16 21:06:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2011-05-25 08:22:29 EDT
See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Or the tracking bug for more details.
Comment 1 Fedora Update System 2011-08-07 18:01:02 EDT
seed-3.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/seed-3.0.0-2.fc15
Comment 2 Fedora Update System 2011-08-08 07:58:59 EDT
seed-3.1.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/seed-3.1.1-2.fc16
Comment 3 Fedora Update System 2011-08-08 16:47:11 EDT
Package seed-3.1.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing seed-3.1.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/seed-3.1.1-2.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-08-16 21:05:59 EDT
seed-3.0.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-08-22 11:01:58 EDT
seed-3.1.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.